[metadata]
name=filetxt
version = 0.0.2
description = a document tools for loading document from file and split sentences
author = "yu moqing"
author_email = "yumoqing@gmail.com"
readme = "README.md"
license = "MIT"
[options]
packages = find:
requires_python = ">=3.8"
install_requires = 
	spacy
    langchain_community,
    pillow,
    mobi,
    html2text,
    python-docx,
    python-pptx,
    openpyxl,
    pypdf,
    ebooklib,
    beautifulsoup4,

